Bug 980650 - (F20AlphaFreezeException) Fedora 20 Alpha freeze exception bug tracker
Fedora 20 Alpha freeze exception bug tracker
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: distribution (Show other bugs)
20
Unspecified Linux
unspecified Severity unspecified
: ---
: ---
Assigned To: Bill Nottingham
Bill Nottingham
: Tracking
Depends On: 679486 901917 979174 985569 998030 1000703 1002373 1002436 1002464 1004421 1005198 1005338 1005435 1005685 1006230 1006375 1006539 1007448 1008569 1009132
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-02 20:21 EDT by Adam Williamson
Modified: 2014-03-16 23:33 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-27 13:58:05 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Adam Williamson 2013-07-02 20:21:11 EDT
Fedora 20 Alpha freeze exception bug tracker, as per http://fedoraproject.org/wiki/BugZappers/HouseKeeping/Trackers

To propose a bug as a freeze exception bug for the Fedora 20 Alpha release, mark it as blocking this bug (or use the webapp: https://qa.fedoraproject.org/blockerbugs/propose_bug ). It will be reviewed per https://fedoraproject.org/wiki/QA:SOP_freeze_exception_bug_process . To propose a bug as blocking the Alpha release, mark it as blocking the bug F20AlphaBlocker. See https://fedoraproject.org/wiki/QA:SOP_blocker_bug_process for the blocker process.

If you do not have the necessary privileges to mark a bug as blocking another bug, contact a member of the Fedora QA team via IRC or the 'test' mailing list, and we will do it for you.
Comment 1 Bill Nottingham 2014-02-27 13:58:05 EST
Closing tracking bugs for older releases. Yay, we released!

Note You need to log in before you can comment on or make changes to this bug.